.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b53d2a21-0cdb-7e36-ea67-15b82de24246 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b53d2a21-0cdb-7e36-ea67-15b82de24246) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b6cde202-0f57-2135-365d-ebaa567de4d0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b6cde202-0f57-2135-365d-ebaa567de4d0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b87a0df3-6bb7-3f9e-d903-08efd59dd81d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b87a0df3-6bb7-3f9e-d903-08efd59dd81d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a97e4ab4-4b1a-aaa3-832e-ba3ad1073428 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a97e4ab4-4b1a-aaa3-832e-ba3ad1073428) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
